TRAWLD(1)

NAME
trawld - Configuration Manager daemon for trawl

SYNOPSIS
trawld [--cpp<filename>] [-d|--debug] [-h|--help] [-l|--load<filename>] [--nocpp] [-v|--verbose] [-V|--version] [<FILENAME>]

DESCRIPTION
Trawl is a resource management tool aimed as an xrdb alternative that is session independent, i.e works on both X11 and Wayland. trawld is a daemon that functions as a backend for the trawl client utilities.

OPTIONS

--cpp <filename>
    Preprocessor to use [/usr/bin/cpp]

-d, --debug
    Enable debug mode

-h, --help
    Print help information

-l, --load <filename>
    Load resources from file

--nocpp
    Do not use a preprocessor

-v, --verbose
    Enable verbose mode

-V, --version
    Print version information

SEE ALSO
xrdb(1)

AUTHORS
Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>, Ken Gilmer <kgilmer@gmail.com>